html, body {
	height: 100%;
	margin: 0;
}
.page {
  display: flex;
  flex-direction: column;
  height: 100vh; /* 画面の高さいっぱいを確保 */
  padding: 0 0 0 5;
  color: #333333;
  background-color: #F2E6D6;
}

.header {
  flex-shrink: 0; /* 中身に応じた高さのまま、縮まないようにする */
}
.content {
  flex: 1; /* 残りのスペースをすべて埋める */
  overflow: auto; /* 中身が多い場合はここだけスクロールさせる */
}

.footer {
  flex-shrink: 0; /* 同上 */
  background-color: lightGray;
}
.toc-field{
	margin: 5px 5px 5px 0px;
	font-size: 150%;
	width: 50%;
}
.entry-field{
	margin: 5px 5px 5px 0px;
	font-size: 150%;
	width: 50%;
}
.cancel-button {
  font-size: 150%;
  margin: 5px 5px 5px 0px;
}
.buttons{
	width: 48%;
	min-width: 100px;
	max-width: 260px;
	margin: 5px 5px 5px 0px;
	padding: 5px 8px 5px 8px;
	font-size: 150%;
	box-sizing: border-box;
	border: 1px solid #68779a;
	background: #cbe8fa;
	cursor: pointer;
}
.buttons:active {
	box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
	transform: translateY(2px);
}
#HimaLink{
	font-size: 100%;
}
a {
  text-decoration: none;  /* 下線を消す */
  color: inherit;         /* 親要素の文字色を継承する(リンクの青色をなくす) */
}
.item {
	cursor: pointer;
}
